Skip to main content

Segmentation Fault

Beginner
Posts: 1
Comments: 0

Hello,

Please help...i got  message 'Segmenttion fault' when i run # ./AcronisAgentLinux.i686

the file permission already change to excutable

My Linux kernal 2.6.18-92

glibc 2.5-24.i686

Any idea ?  Please help

 

Forum Star
Posts: 17
Comments: 2991

Hello Mohd. Faizal Md. Yusof,

Thank you for using [[http://www.acronis.com/enterprise/ | Acronis Corporate Products]]

Could you please do the following?

- Download a free checksum utility from http://www.irnis.net/files/xcsci.exe
- Unpack and run the application. Browse and select the installation package you have downloaded;
- Click the "Start" button;
- The MD5 value for the installation package must be a88cd05d63f201890e7dd069c103787a

If the MD5 value is not a88cd05d63f201890e7dd069c103787a then you need to re-download your Acronis product.

You can learn more on how to download the installation file here.
 

Thank you.

 

Beginner
Posts: 0
Comments: 1

alternative solution

run

"installer.file --help"

then

"installer.file -s"